package com.gh.gamecenter;

import android.app.Application;

//import com.gh.base.AppUncaughtHandler;

import okhttp3.OkHttpClient;

/**
 * @author CsHeng
 * @Date 03/09/2017
 * @Time 4:34 PM
 */

public class Injection {

    public static boolean appInit(Application application) {
//        AppUncaughtHandler appUncaughtHandler = new AppUncaughtHandler(application);
//        Thread.setDefaultUncaughtExceptionHandler(appUncaughtHandler);
        return true;
    }

    public static OkHttpClient.Builder provideRetrofitBuilder() {
        return new OkHttpClient.Builder();
    }

}
